<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Агро-Про</title>
  <link rel="stylesheet" href="./css/bootstrap.css">
  <link rel="stylesheet" href="./css/normalize.css">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="shortcut icon" href="./img/logo.png" type="image/x-icon">
  <script defer src="./script/script.js"></script>
</head>

<body>

  <header class="header">
    <div class="header-container flex">
      <div class="container position flex">
        <div class="logo-container flex">
          <h1 class="title-logo"> <a href="#">АгроPro</a></h1>
          <a href="#" class="header-logo">
            <img src="./img/logo.png" alt="logo" class="header-img">
          </a>
        </div>
        <nav class="nav-container">
          <ul class="header-list list-reset flex">
            <li class="header-list-item">
              <a href="#about-us" class="header-list-link">
                О нас
              </a>
            </li>
            <li class="header-list-item">
              <a href="#why" class="header-list-link">
                Почему мы?
              </a>
            </li>
            <li class="header-list-item">
              <a href="#price" class="header-list-link">
                Услуги
              </a>
            </li>
            <li class="header-list-item">
              <a href="#contacts" class="header-list-link">
                Контакты
              </a>
            </li>
          </ul>
        </nav>
        <div class="container-btn flex">
          <a href="tel:+79991388987" class="header-tel">
            +7 (999) 138 89 87
          </a>
          <button class="btn js-open-modal header-btn btn-reset" data-target="#modal">
            Позвонить нам
          </button>
        </div>
        <div class="burger">
          <div id="burger" class="burger-img">
            <div class="line-top"></div>
            <div class="line-center"></div>
            <div class="line-bottom"></div>
          </div>
          <div id="menu" class="burger-nav">
            <nav class="nav-burger-container">
              <ul class="header-burger-list list-reset flex">
                <li class="header-list-item">
                  <a href="#about-us" class="header-burger-list-link">
                    О нас
                  </a>
                </li>
                <li class="header-list-item">
                  <a href="#why" class="header-burger-list-link">
                    Почему мы?
                  </a>
                </li>
                <li class="header-list-item">
                  <a href="#price" class="header-burger-list-link">
                    Услуги
                  </a>
                </li>
                <li class="header-list-item">
                  <a href="#contacts" class="header-burger-list-link">
                    Контакты
                  </a>
                </li>
                <li class="header-list-item">
                  <a href="tel:+79991388987" class="header-burger-tel">
                    +7 (999) 138 89 87
                  </a>
                </li>
                <li class="header-list-item">
                  <button class="btn js-open-modal header-burger-btn btn-reset" data-target="#modal">
                    Позвонить нам
                  </button>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </div>
  </header>
  <main class="main">
    <section id="hero" class="hero">
      <div class="card-img">
        <div class="container">
          <div class="hero-content flex">
            <h2 class="hero-title">
              Обработка участков от борщевика, клещей и комаров
            </h2>
            <p class="hero-descr">
              Обработка от 2,5р. за 1 кв.м
            </p>
          </div>
          <div class="hero-btn flex">
            <div class="btn-container flex">
              <button class="btn js-open-modal call-btn btn-reset">
                Заказать звонок
              </button>
              <a href="https://t.me/vanhelsing8478" class="hero-link">
                <img src="./img/telegram.svg" alt="telegram" class="call-to-action">
              </a>
              <a href="viber://chat?number=%2B7991362272" class="hero-link">
                <img src="./img/viber.svg" alt="viber" class="call-to-action">
              </a>
              <a href="https://wa.me/89991362272?text=Здравствуйте.%20Вопрос%20по%20поводу%20продвижения." class="hero-link">
                <img src="./img/Whatsapp.svg" alt="whatsapp" class="call-to-action">
              </a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section id="about-us" class="about-us-section">
      <div class="container">
        <div class="about-us-container">
          <h2 class="about-us-title">О нас</h2>
          <div class="about-us-card flex">
            <p class="about-us-descr">
              Компания АгроПро занимается обработкой участков от борщевика и насекомых, гарантируя результат,
              подкрепленный 5-летним опытом и эффективными препаратами. Наши специалисты работают с самым современным
              оборудованием, соблюдая технику безопасности и влияние внешних факторов.
            </p>
            <img class="about-us-img" src="./img/human.png" alt="human">
          </div>
        </div>
      </div>
    </section>
    <section id="why" class="why-section">
      <div class="container">
        <h2 class="why-title">Почему мы?</h2>
        <div class="why-container flex">
          <div class="why-card flex">
            <img class="why-img" src="./img/human2.png" alt="">
          </div>
          <div class="advantages-list flex">
            <h3 class="advantages-title">
              Наши приемущества:
            </h3>
            <ul class="why-list list-reset">
              <li class="why-list-item">
                <span class="border-bottom">1</span> Мы работаем с качественными химическими средствами с высоким КПД
              </li>
              <li class="why-list-item">
                <span class="border-bottom">2</span> Наши препараты не несут вред домашним животным и человеческому здоровью
              </li>
              <li class="why-list-item">
                <span class="border-bottom">3</span> Мы предлагаем самые выгодные цены и лучшие условия на обоработку
              </li>
            </ul>
          </div>
        </div>
      </div>
    </section>
    <section id="price" class="price-section">
      <div class="container">
        <div class="price-section-container ">
          <h2 class="price-title">
            Услуги
          </h2>
          <div class="price-name flex">
            <button class="card__btn btn-reset" data-btn="#btn_1">Для физ. лиц</button>
            <button class="card__btn btn-reset" data-btn="#btn_2">Для юр.лиц</button>
          </div>
          <div class="card" id="btn_1">
            <div class="price-card flex" >
              <article class="card-article">
                <div class="price-content" >
                  <div class="price-img flex">
                    <h3 class="card-title">Обработка от Борщевика</h3>
                  </div>
                  <div class="list-card flex">
                    <ul class="job-list list-reset">
                      <li class="job-list-item">
                        <span class="border-bottom">1</span> 100 - 1000 кв.м - от 500р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">2</span> 1000 - 30 тыс. кв.м - от 450р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">3</span> <span>&ge;</span> 30 тыс. кв.м  - от 400р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">4</span> <span>&ge;</span> 100 тыс. кв.м - цена договорная
                      </li>
                    </ul>
                  </div>
                  <div class="center flex">
                    <button class="js-open-modal price-btn btn-reset btn flex" data-target="#modal">
                      Заказать
                    </button>
                  </div>
                </div>
              </article>
              <article class="card-article">
                <div class="price-content">
                  <div class="price-img-comar flex">
                    <h3 class="card-title">Акарицидная обработка от <span class="flex center">насекомых</span></h3>
                  </div>
                  <div class="list-card flex">
                    <ul class="job-list list-reset">
                      <li class="job-list-item">
                        <span class="border-bottom">1</span> 100 - 1000 кв.м - от 350р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">2</span> 1000 - 30 тыс. кв.м  - от 300р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">3</span><span>&ge;</span> 30 тыс. кв.м- от 250р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">4</span><span>&ge;</span> 100 тыс. кв.м - цена договорная
                      </li>
                    </ul>
                  </div>
                  <div class="center flex">
                    <button class="js-open-modal price-btn btn-reset btn flex" data-target="#modal">
                      Заказать
                    </button>
                  </div>
                </div>
              </article>
            </div>
            </div>
            <div class="card" id="btn_2">
            <div class="price-card flex" >
              <article class="card-article">
                <div class="price-content">
                  <div class="price-img2 flex">
                    <h3 class="card-title">Обработка от Борщевика</h3>
                  </div>
                  <div class="list-card flex">
                    <ul class="job-list list-reset">
                      <li class="job-list-item">
                        <span class="border-bottom">1</span> 100 - 1000 кв.м - от 500р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">2</span> 1000 - 30 тыс. кв.м  - от 450р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">3</span> <span>&ge;</span> 30 тыс. кв.м - от 400р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">4</span> <span>&ge;</span> 100 тыс. кв.м - цена договорная
                      </li>
                    </ul>
                  </div>
                  <div class="center flex">
                    <button class="js-open-modal price-btn btn-reset btn flex" data-target="#modal">
                      Заказать
                    </button>
                  </div>
                </div>
              </article>
              <article class="card-article">
                <div class="price-content">
                  <div class="price-img-comar2 flex">
                    <h3 class="card-title">Акарицидная обработка от <span class="flex center">насекомых</span></h3>
                  </div>
                  <div class="list-card flex">
                    <ul class="job-list list-reset">
                      <li class="job-list-item">
                        <span class="border-bottom">1</span> 100 - 1000 кв.м - от 350р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">2</span> 1000 - 30 тыс. кв.м  - от 300р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">3</span><span>&ge;</span> 30 тыс. кв.м  - от 250р. за 100 кв.м
                      </li>
                      <li class="job-list-item">
                        <span class="border-bottom">4</span><span>&ge;</span> 100 тыс. кв.м - цена договорная
                      </li>
                    </ul>
                  </div>
                  <div class="center flex">
                    <button class="js-open-modal price-btn btn-reset btn flex" data-target="#modal">
                      Заказать
                    </button>
                  </div>
                </div>
              </article>
            </div>
          </div>
        </div>
          <div class="span-descr flex">
            <span class="note">*Транспортные расходы обсуждаются индивидуально, в зависимости от объема</span>
          </div>
        </div>
    </section>
    <section>
      <div class="container">
        <div class="we-work-container">
          <h2 class="we-wrok">
            Наши работы
          </h2>
          <div class="position-container">
            <div class="slider">
              <div class="item">
                <img src="./img/item1.jpg" alt="img1">
              </div>

              <div class="item">
                <img src="./img/item2.jpg" alt="img2">
              </div>

              <div class="item">
                <img src="./img/item3.jpg" alt="img3">
              </div>

              <div class="item">
                <img src="./img/item4.jpg" alt="img4">
              </div>

              <div class="item">
                <img src="./img/item5.jpg" alt="img5">
              </div>

              <div class="item">
                <img src="./img/item6.jpg" alt="img6">
              </div>

              <div class="item">
                <img src="./img/item7.jpg" alt="img7">
              </div>

              <div class="item">
                <img src="./img/item8.jpg" alt="img8">
              </div>

              <div class="item">
                <img src="./img/item9.jpg" alt="img9">
              </div>

              <div class="item">
                <img src="./img/item10.jpg" alt="img10">
              </div>

              <a class="previous" id="previous">&#10094;</a>
              <a class="next" id="next">&#10095;</a>
            </div>
            </div>
        </div>
      </div>
    </section>
    <section class="question">
      <div class="container">
        <div class="questin-container">
          <h2 class="frequent-question-title">Частые вопросы</h2>
          <div class="frequent-question question-first">
            <div class="tabs__title flex">
            <p class="question-descr">
              В течение какого времени участок будет защищён от комаров/клещей после обработки?
            </p>
            <div class="img-plus" data-tab="#tab_1">
              <img src="./img/plus.svg" alt="" class="plus navigation-img">
            </div>
          </div>
            <div class="tabs__item active" id="tab_1">
              <p class="tabs__descr">
                Время защиты от клещей и комаров отличается.
                Клещи - 1,5 месяца
                Комары - 3-4 недели
                На повторные обработки мы предоставляем очень хорошие скидки!
              </p>
            </div>
          </div>
          <div class="frequent-question question-second">
            <div class="tabs__title flex">
              <p class="question-descr">
                Опасны ли гербициды для человека и домашних животных?
              </p>
              <div class="img-plus" data-tab="#tab_2">
                <img src="./img/plus.svg" alt="" class="plus navigation-img">
              </div>
            </div>
              <div class="tabs__item" id="tab_2">
                <p class="tabs__descr">
                  Мы используем сертифицируемые препараты 3-го класса опасности (малоопасные для человека), выход на территорию обработки возможен через 2 часа после окончания обработки. Препараты соответствуют нормативам безопасности №01-12/75-97, ГОСТ 12.1.007-76.
                </p>
              </div>
          </div>
          <div class="frequent-question question-third">
            <div class="tabs__title flex">
              <p class="question-descr">
                Как часто следует обрабатывать участок от борщевика/насекомых?
              </p>
              <div class="img-plus" data-tab="#tab_3">
                <img src="./img/plus.svg" alt="" class="plus navigation-img">
              </div>
            </div>
              <div class="tabs__item" id="tab_3">
                <p class="tabs__descr">
                  Обработку от клещей и комаров рекомендуется проводить 1 раз в месяц в период активного размножения (май-июнь). Обработка борщевика проходит в два этапа, однако следует учитывать засоренность участка, наши специалисты чаще всего добиваются 100% успеха за одну обработку.
                </p>
              </div>
          </div>
          <div class="frequent-question question-fourth">
            <div class="tabs__title flex">
              <p class="question-descr">
                Можно ли полностью избавиться от борщевика на участке?
              </p>
              <div class="img-plus" data-tab="#tab_4">
                <img src="./img/plus.svg" alt="" class="plus navigation-img">
              </div>
            </div>
              <div class="tabs__item" id="tab_4">
                <p class="tabs__descr">
                  Конечно можно, при правильном подходе и стратегии , выработанной нашей командой за долгие годы работы с этим растением, получается самый лучший результат . Чаще всего процесс подного истребления занимает от 2-4 лет.
                </p>
              </div>
          </div>
          <div class="frequent-question question-fifth">
            <div class="tabs__title flex">
              <p class="question-descr">
                Насколько эффективна обработка гербицидами (почему нельзя просто скосить)?
              </p>
              <div class="img-plus" data-tab="#tab_5">
                <img src="./img/plus.svg" alt="" class="plus navigation-img">
              </div>
            </div>
              <div class="tabs__item" id="tab_5">
                <p class="tabs__descr">
                  Борщевик - это активно вегетирующее растение, каждый цветок разбрасывает до 10000 семян. При скашивании цветок может появится чере 3-4 дня и сбросить семена
                </p>
              </div>
            </div>
        </div>
      </div>
    </section>
    <section class="reviews">
      <div class="container">
        <div class="reviews-container">
          <h2 class="reviews-title">Отзывы</h2>
          <div class="reviews-card flex">
            <div class="reviews-firts">
              <div class="picture-card flex">
                <img class="reviews-img" src="./img/client3.jpg" alt="">
                <div class="placement-star">
                  <p class="reviews-name">Евгений Столяров</p>
                  <img src="./img/star.svg" alt="Рейтинг 5 из 5">
                  <img src="./img/star.svg" alt="">
                  <img src="./img/star.svg" alt="">
                  <img src="./img/star.svg" alt="">
                  <img src="./img/star.svg" alt="">
                </div>
              </div>
              <p class="reviews-descr">Заказывал обработку борщевика на участке 25 соток. Сделали все качественно, через
                10 дней от борщевика не осталось и следа, ни один куст картошки не пострадал. Рекомендую!</p>
            </div>
            <div class="reviews-second">
              <div class="picture-card flex">
                <img class="reviews-img" src="./img/client2.jpg" alt="">
                <div class="placement-star">
                  <p class="reviews-name">Владимир</p>
                  <img src="./img/star.svg" alt="Рейтинг 5 ыиз 5">
                  <img src="./img/star.svg" alt="">
                  <img src="./img/star.svg" alt="">
                  <img src="./img/star.svg" alt="">
                  <img src="./img/star.svg" alt="">
                </div>
              </div>
              <p class="reviews-descr">
                Хочу сказать огромное спасибо компании АгроПро и отдельно эксперту Никите. Обрабатывали дачный посёлок от клещей, на сезон забыли о существовании клещей. Также сделали хорошую скидку. Рекомендую</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section id="contacts">
      <div class="container position-form flex">
        <div class="contact-section flex">
          <div class="contact-descr">
            <h3 class="form-title">
              Контакты
            </h3>
            <p class="form-descr">Компания Агро-Pro</p>
            <p class="contact-city">
              г. Нижний Новгород
            </p>
            <div class="form-link flex">
              <a href="mailto:info@agropro52.ru" class="contact-link">
                info@agropro52.ru
              </a>
              <a href="tel:+79991388987" class="contact-tell">
                +7 (999) 138 89 87
              </a>
            </div>
            <div class="contact-group flex">
              <a href="https://t.me/vanhelsing8478" class="hero-link">
                <img src="./img/telegram.svg" alt="telegram" class="call-to-action">
              </a>
              <a href="viber://chat?number=%2B7991362272" class="hero-link">
                <img src="./img/viber.svg" alt="viber" class="call-to-action">
              </a>
              <a href="https://wa.me/89991362272?text=Здравствуйте.%20Вопрос%20по%20поводу%20продвижения." class="hero-link">
                <img src="./img/Whatsapp.svg" alt="whatsapp" class="call-to-action">
              </a>
            </div>
          </div>
          <div class="contact-form flex">
            <h3 class="form-title">
              Оставьте заявку
            </h3>
            <form action="https://jsonplaceholder.typicode.com/posts" method="post" class="form flex">
              <ul class="form-list list-reset">
                <li class="form-list-item">
                  <input class="form-input" type="text" name="name" placeholder="Имя" required>
                </li>
                <li class="form-list-item">
                  <input class="form-input" type="tel" name="phone" placeholder="Телефон" min="10" required>
                </li>
                <li class="form-list-item">
                  <textarea class="form-textaria" name="comment" id="" placeholder="Что у вас случилось?"></textarea>
                </li>
                <li class="form-list-item">
                  <button class="form-btn btn btn-reset">
                    Заказать звонок
                  </button>
                </li>
              </ul>
            </form>
          </div>
        </div>
      </div>
    </section>
  </main>
  <footer class="footer">
    <div class="background-color">
      <div class="container">
        <div class="footer-container flex">
          <div class="column-left column">
            <h3 class="footer-title">
              <span class="border-title">О компании</span>
            </h3>
            <p class="footer-descr">
              Компания АгроПро гарантирует 100% уничтожение насекомых и нежелательной растительности в кратчайшие сроки и по доступной цене!
            </p>
          </div>
          <div class="column-center column">
            <h3 class="footer-title">
              <span class="border-title">Навигация</span>
            </h3>
            <ul class="footer-list list-reset">
              <li class="footer-list-item">
                <a href="#hero" class="list-link">
                  Главная
                </a>
              </li>
              <li class="footer-list-item">
                <a href="#about-us" class="list-link">
                  О нас
                </a>
              </li>
              <li class="footer-list-item">
                <a href="#why" class="list-link">
                  Почему мы?
                </a>
              </li>
              <li class="footer-list-item">
                <a href="#price" class="list-link">
                  Услуги
                </a>
              </li>
              <li class="footer-list-item">
                <a href="#contacts" class="list-link">
                  Контакты
                </a>
              </li>
            </ul>
          </div>
          <div class="column-right column">
            <h3 class="footer-title">
              <span class="border-title">Контакты</span>
            </h3>
            <div class="footer-group-link flex">
              <a href="mailto:info@agropro52.ru" class="footer-link">
                info@agropro52.ru
              </a>
              <a href="tel:+79991388987" class="footer-tell">
                +7 (999) 138 89 87
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <div id="modal" class="modal">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">
            Оставить заявку
          </h5>
        </div>
        <div class="contact-form modal-form flex">
          <form action="https://jsonplaceholder.typicode.com/posts" method="post" class="form flex">
            <ul class="form-list list-reset">
              <li class="form-list-item">
                <input class="modal-form-input" type="text" name="name" placeholder="Имя" required>
              </li>
              <li class="form-list-item">
                <input class="modal-form-input" type="tel" name="phone" placeholder="Телефон" min="10" required>
              </li>
              <li class="form-list-item">
                <textarea class="modal-form-textaria form-textaria" name="comment" id="" placeholder="Что у вас случилось?"></textarea>
              </li>
              <li class="form-list-item">
                <button class="modal-form-btn  btn btn-reset">
                  Заказать звонок
                </button>
              </li>
            </ul>
          </form>
        </div>
      </div>
    </div>

  </div>
</body>

</html>
